resource "azurerm_resource_group" "myResourceGroup" {
  name     = "${var.myResourceGroupName}"
  location = "North Europe"
}

resource "azurerm_servicebus_namespace" "myServiceBusNamespace" {
  name                = "${var.myServiceBusName}"
  location            = "${azurerm_resource_group.myResourceGroup.location}"
  resource_group_name = "${azurerm_resource_group.myResourceGroup.name}"
  sku                 = "Standard"

  tags = {
    source = "terraform"
  }
}